<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<head>    
    <meta charset="UTF-8">
    <title>404 not found</title>
    <object th:include="fragments/fragment :: css" th:remove="tag"></object>
    <object th:include="fragments/fragment :: js" th:remove="tag"></object>
</head>
<body>
    <nav th:replace="fragments/fragment :: navbar"></nav>
      <div class="container-fluid">
        <h2>Halaman tidak ditemukan</h2>
        <a th:href="@{/}">Kembali ke home</a>
      </div>

</body>
</html>